[package]
name = "hello_world"
version = "0.1.0"
authors = ["Mark Labrecque <mark.labrecque@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
